.zielony_text {
  position: relative;
  display: inline-block;
  padding: 10px;
}
.zielony_text:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: #41fe84;
  z-index: -1;
  content: '';
}
.zielony_text:hover::before {
  animation: bg-animation 0.6s 1;
  animation-fill-mode: forwards;
}

@keyframes bg-animation {
  0% {
    width: 10%;
  }
  100% {
    width: 100%;
  }
}



.hidden {
  opacity:0;
}
.console-container {

  color:white;

}
#text {background: ;}
.console-underscore {
   display:inline-block;
  position:relative;
  top:-0.14em;
  left:10px;
}

/* O mnie IMAGE */

.hover-image {
  visibility: hidden;
}
#about p:hover > .hover-image {
  visibility: visible;
}


.hover-image {
  display: -webkit-box;
  display: flex;
  position: fixed;
  opacity: 0.6;
  top: 48%;
  left: 92%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: -1;
  pointer-events: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  /* Change width and height to scale images */
  width: ;
  height: ;
}

.hover-image img {
  max-width: 100% !important;
  max-height: 100% !important;
  width: auto !important;
  height: auto !important;
  margin-bottom: 0;
}
